#editLink{width: 100%; text-align: right;}
#footer{width: 98%; text-align: right; padding: 0.5em 2% 0 0 ; margin: 1em 0 2em 0; border-top: 0.1em solid black;}
#footerFloat{clear: both; padding: 0; font-size: 0.9em; float: right; margin-bottom: 1em;  width:  80%; text-align: right; ;}
#footerUser{width: 65%; ;}
#fullMain{width: 96%; padding: 1%;}
#header	{height: 12em;  width: 100%;  border-bottom: 0.2em solid grey; background-image: url('../siteimages/logo.png'); background-position: right top; background-repeat: no-repeat; background-size: 50%;}
#tagLine{font-size: 1.5em; font-weight: normal; color: black; font-family: 'Philosopher', sans-serif; float: right; text-align: right; position: absolute; top: 6.5em; left: 20%; width: 78%; text-align: right;}

#leftPanel .button{width: 100%; padding: 0.4em 0 0.4em 0;}.fH .button{ font-size: 0.9em; ;}
#leftPanel{width: 14%; margin-top: 5em;}
#loggon{font-size: 1em ; margin-top:10em; float: right; text-align: right; width: 30%;}
#mainContainer	{position: absolute; top: 1em; left: 50%; width: 80%; margin-left: -40%; margin-bottom: 3em;  font-size: 1em;}
#mainPanel{width: 86%; padding: 0; font-size: 1em; margin-bottom: 0.5em; min-height: 45em;}
#map {width: 96%; margin-left: 2%; height: 50em; border: 0.1em solid grey;}
#pageSummary{width: 67%; text-align: justify; font-size: 1.3em; font-weight: normal;margin: 1em 15% 0.5em 12%;}

#pageTitle{width: 100%; text-align: left; font-size: 1.4em; font-weight: bold; margin: 1em 15% 0.75em 4%;}
#pageTitle em{font-weight: bold;}

#project{float: left; font-size: 1em; width: 100%; width: 40%; float: left; margin-top: 3.5em;}

#references{width: 68%; margin: 1em 0 0 12%; font-size: 0.9em;}
#references li{margin: 0 0 0 0;padding: 0;}
#references ul{margin: 0 0 0 7%;padding: 0;}

/*#footer{background-color: teal;} #footerUser{background-color: aqua;} #fullMain{background-color: purple;} #header{background-color: green;} #leftPanel{background-color: fuchsia;} #mainContainer{background-color: pink;} #mainPanel{background-color: blue;} #rightMain{background-color: fuchsia;} #rightPanel{background-color: red;} #topMenu{background-color: aqua;} 
*/

#rightMain{width: 78%; min-height: 45em;}
#rightPanel{width: 22%; float: right; min-height: 45em;}


#topMenu {width: 100%; min-height: 3.2em; padding-bottom: 0.2em;; margin-bottom: 0.2em; }
#topMenu .button, #topMenu .subbutton{text-align: center; width: 95%; margin: 0;}
#topMenu .button{padding: 0.2em 0 0.2em 0;}
#topMenu .subbutton{padding: 0 ;}

 
#title{font-size: 3em; font-weight: bold; padding: 0.75em 5% 0 0; color: #888;}
